/*
Theme Name: 	AARDA Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 		http://muffingroup.com
Description:		Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
Customized by:		Will Zrnchik
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* ----------------------------------------------------------- */
/* ACTION BAR                                                  */
/* ----------------------------------------------------------- */

/* Increase Facebook Icon */
i.icon-facebook {
  font-size: large !important;
}

/* Change Action Bar font color */
#Action_bar .contact_details li, #Action_bar .contact_details a, #Action_bar .social li, #Action_bar .social a {
    color: #ffffff !important;
}

#Action_bar .phone:hover a, #Action_bar .mail:hover a {
  color: #00b6f1 !important;
  text-decoration: none !important;
}

#Action_bar .facebook:hover a {
    color: #3b5998 !important;
    text-shadow: .5px .5px 0px #FFF !important;
}

#Action_bar .twitter:hover a {
    color: #00b6f1 !important;
    text-shadow: .5px .5px 0px #FFF !important;
}

#Action_bar .youtube:hover a {
    color: #b31217 !important;
    text-shadow: .5px .5px 0px #FFF !important;
}

#Action_bar .linkedin:hover a {
    color: #007bb6 !important;
    text-shadow: .5px .5px 0px #FFF !important;
}

#Action_bar .rss:hover a {
    color: orange !important;
    text-shadow: .5px .5px 0px #FFF !important;
}

/* Style the AARDA CTA Menu in the header */

/* Recolor the navigation bar (blue to white) on current menu Short Nav menu */
#Top_bar .banner_wrapper li a:after { 
	background: none !important; 
}
	
/* Style or adjust the AARDA CTA Menu based on screen size */
@media only screen and (min-width: 1240px) {
  #Top_bar .banner_wrapper {
      display: block;
      position: absolute;
      padding-top: 50px;
      width: 650px !important;
      height: 60px;
      text-align: right;
  }

  div.aarda-cta-menu-class li {
    font-family: Arial;
    color: #ffffff !important;
    font-size: 12px;
    padding-right: 10px !important;
    text-decoration: none !important;
  }

  .aarda-cta-donate a {
    background: #3498db;
    /* background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9); */
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    padding: 10px !important;
    text-decoration: none;
    /* -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666; */
    font-family: Arial;
    color: #ffffff !important;
    font-size: 12px;
  } 

  .aarda-cta-donate:hover a {
    background: #3cb0fd;
    /* background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
    background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
    background-image: linear-gradient(to bottom, #3cb0fd, #3498db); */
    text-decoration: none;
  }

  .aarda-cta-arnet a {
    background: #d50e75;
    /* background-image: -webkit-linear-gradient(top, #d50e75, #ad1f91);
    background-image: -moz-linear-gradient(top, #d50e75, #ad1f91);
    background-image: -ms-linear-gradient(top, #d50e75, #ad1f91);
    background-image: -o-linear-gradient(top, #d50e75, #ad1f91);
    background-image: linear-gradient(to bottom, #d50e75, #ad1f91); */
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    padding: 10px !important;
    text-decoration: none;
    /* -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666; */
    font-family: Arial;
    color: #ffffff !important;
    font-size: 12px;
  } 

  .aarda-cta-arnet:hover a {
    background: #f046ce;
    /* background-image: -webkit-linear-gradient(top, #f046ce, #d640b8);
    background-image: -moz-linear-gradient(top, #f046ce, #d640b8);
    background-image: -ms-linear-gradient(top, #f046ce, #d640b8);
    background-image: -o-linear-gradient(top, #f046ce, #d640b8);
    background-image: linear-gradient(to bottom, #f046ce, #d640b8); */
    text-decoration: none;
  }

  .aarda-cta-subscribe a {
    background: #474747;
    /* background-image: -webkit-linear-gradient(top, #474747, #000000);
    background-image: -moz-linear-gradient(top, #474747, #000000);
    background-image: -ms-linear-gradient(top, #474747, #000000);
    background-image: -o-linear-gradient(top, #474747, #000000);
    background-image: linear-gradient(to bottom, #474747, #000000); */
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    padding: 10px !important;
    text-decoration: none;
    /* -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666; */
    font-family: Arial;
    color: #ffffff !important;
    font-size: 12px;
  } 

  .aarda-cta-subscribe:hover a {
    background: #6b6b6b;
    /* background-image: -webkit-linear-gradient(top, #6b6b6b, #000000);
    background-image: -moz-linear-gradient(top, #6b6b6b, #000000);
    background-image: -ms-linear-gradient(top, #6b6b6b, #000000);
    background-image: -o-linear-gradient(top, #6b6b6b, #000000);
    background-image: linear-gradient(to bottom, #6b6b6b, #000000); */
    text-decoration: none;
  }
  
  .aarda-cta-infocus a {
    background: #D3D3D3;
    /* background-image: -webkit-linear-gradient(top, #D3D3D3, #A9A9A9);
    background-image: -moz-linear-gradient(top, #D3D3D3, #A9A9A9);
    background-image: -ms-linear-gradient(top, #D3D3D3, #A9A9A9);
    background-image: -o-linear-gradient(top, #D3D3D3, #A9A9A9);
    background-image: linear-gradient(to bottom, #D3D3D3, #A9A9A9); */
    -webkit-border-radius: 10;
    -moz-border-radius: 10;
    border-radius: 10px;
    padding: 10px !important;
    text-decoration: none;
    /* -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666; */
    font-family: Arial;
    color: #000000 !important;
    font-size: 12px;
  } 

  .aarda-cta-infocus:hover a {
    background: #C0C0C0;
    /* background-image: -webkit-linear-gradient(top, #C0C0C0, #808080);
    background-image: -moz-linear-gradient(top, #C0C0C0, #808080);
    background-image: -ms-linear-gradient(top, #C0C0C0, #808080);
    background-image: -o-linear-gradient(top, #C0C0C0, #808080);
    background-image: linear-gradient(to bottom, #C0C0C0, #808080); */
    text-decoration: none;
  }
}

@media only screen and (max-width: 1239px) {
  #Top_bar .banner_wrapper {
    position: absolute;
    padding-top: 10px;
    width: 125px !important;
    height: 50px;
    text-align: right;
	}

	div.aarda-cta-menu-class li {
    display: list-item !important;
    margin: -10px !important;
    float: none !important;
    font-size: 14px;
	}

}

/* Modify breadcrumbs (smaller, shift) */
#Subheader ul.breadcrumbs li {
    font-size: 80% !important;
    margin-left: 2px !important;
    margin-right: 2px !important;
}

/* Hide Author and date from Homepage posts */
.post-head, .post-author, .date .label {
  display: none !important;
}
.post-title h2 a {
  font-weight: 700 !important;
}

/* Override glossary formatting */
ul.glossaryList {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  columns: 2;
  /* float: left;
  padding: 10px !important; 
  list-style: inside disc !important; */
  list-style-type: none !important;
  list-style-position: inside !important;
  margin: 40px !important;
}

.glossary-container {
  list-style-type: none !important;
  background-image: none !important;
}

/* Stop images from shifting up and having the zoom/link icons */
.image_frame .image_wrapper img:not(.ls-l) { 
	transform: scale(1) !important; 
}

.image_frame:hover .image_wrapper img, .image_frame.hover .image_wrapper img { 
	top: 0px !important; 
}

.image_frame .image_wrapper .image_links.double { 
	display: none; 
}

/* Adjust simpleverticaltimeline content blocks */
.svt-cd-timeline-content-block {
	width:85% !important;
	margin:2em 0 !important;
}
.svt-cd-timeline-content {
		width:42% !important;
		padding:.5em !important;
}
@media only screen and min-width 1170px{
	.svt-cd-timeline-content-block {
		width:85% !important;
		margin:1.5em 0 !important;
}
  .svt-cd-timeline-content {
		width:42% !important;
		padding:.5em !important;
	}
}

/* Change image captions on knowledgebase pages */
.wp-caption p.wp-caption-text {
    font-size:75% !important;
    line-height:90% !important;
    text-align: center !important;
}

/* Hide certain elements on glossary term pages */
.glossary-template-default .section-post-header, .section-post-about, .section-post-comments {
   display:none !important;
}
